Subject: linux-next: Signed-off-by missing for commit in the loongarch tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 27 Feb 2024 07:53:22 +1100

Hi all,

Commits

  58aeb61a338e ("LoongArch: Add ORC stack unwinder support")
  a6bbf4a71828 ("objtool: Check local label in read_unwind_hints()")
  81168bc899dd ("objtool: Check local label in add_dead_ends()")
  545dcd435e0a ("objtool/LoongArch: Enable orc to be built")
  da7492437f53 ("objtool/x86: Separate arch-specific and generic parts")
  f7af74356cf9 ("objtool/LoongArch: Implement instruction decoder")
  b68e6ed546d0 ("objtool/LoongArch: Enable objtool to be built")

are missing a Signed-off-by from their committer.

-- 
Cheers,
Stephen Rothwell